Subject: Last Call: Guidelines for Evidence Collection and Archiving to BCP

From: The IESG <[email-masked]>
Date: Wed, 10 Oct 2001 11:44:46 -0400

The IESG has received a request from the G & R for Security Incident
Processing Working Group to consider Guidelines for Evidence Collection
and Archiving <draft-ietf-grip-prot-evidence-03.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 24, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-grip-prot-evidence-03.txt